Subject: Re: RMT Milestone update: DATE REQUEST

From: Tony Speakman <[email-masked]>
Date: Sun, 09 Sep 2001 15:14:35 -0700

Hmmm, I don't see any building block drafts, or
are those what you call the CC drafts?  In any
case, I think it makes sense to publish from the
bottom up, i.e., starting with building block
drafts and let them mature a bit before publishing
the PIs which are supposed to be constructed from
those BBs.  (I think I made the same point in the
WG, and the response was that experimentals are
revisable, so publication order doesn't matter,
which I was only weakly convinced of).

Are you going to reflect the discussion we had in
London about the requirements on these drafts,
specifically that for the PIs there be working
implementations, and for the CCs there be simulation
results and applicability statements?

On the topic of GRA, we described three documents
all of which I think are "building blocks":
a filter language spec, filter definition specs,
and a GRA protocol spec.  Swapna and I are working
on the latter and expect to present it in December
with the goal of prototyping an implementation and
revising the draft for last call by March.

To write filter specs, we need the filter language
spec which Ken Calvert is drafting.

So I think your list would make more sense if it
named specific drafts, the requirements on them,
and any publication dependencies.

Tony S

> Suggested Milestones
> --------------------
> 
> Sep 01  Complete Author Guidelines draft WGLC
>         submit for publication as informational.
> 
> Dec 01  Protocol instantiations drafts submitted
>         for publication as experimental. Which ones?
> 
> Dec 01  Congestion control drafts submitted for
>         publication as experimental.
> 
> Mar 02  Remaining Protocol instantiations drafts
>         submitted for publication as experimental.
>         Which ones?
> 
> Jun 02  Protocol instantiations drafts submitted
>         for publication as proposed standard.
> 
> Jun 02  Congestion control drafts submitted for
>         publication as proposed standard.